콘텐츠로 이동

과금 요약 조회

GET
/api/core/organization/{organizationId}/billing
curl --request GET \
--url https://www.easterad.com/api/core/organization/example/billing \
--header 'Authorization: Bearer <token>'
organizationId
required
string

성공

Media typeapplication/json
object
_id
required
string
name
required
string
balanceMicros
required
string
balanceSpentMicros
required
string
cur
required
Any of:
string
Allowed value: CURRENCY_KRW
members
required
Array<object>
object
_id
required
string
email
required
string
profile
required
object
firstName
required
string
lastName
required
string
fullName
string
picture
string
locale
string
timezone
string
createdAt
required
string
/^[0-9]{4}-(?:0[1-9]|1[0-2])-(?:0[1-9]|[12][0-9]|3[01])T(?:[01][0-9]|2[0-3]):[0-5][0-9]:[0-5][0-9](?:\.[0-9]{1,9})?(?:Z|[+-](?:[01][0-9]|2[0-3]):[0-5][0-9])$/
updatedAt
required
string
/^[0-9]{4}-(?:0[1-9]|1[0-2])-(?:0[1-9]|[12][0-9]|3[01])T(?:[01][0-9]|2[0-3]):[0-5][0-9]:[0-5][0-9](?:\.[0-9]{1,9})?(?:Z|[+-](?:[01][0-9]|2[0-3]):[0-5][0-9])$/
campaignsCount
required
integer
activeCampaigns
required
integer
totalSpentMicros
required
string
Example
{
"cur": "CURRENCY_KRW"
}

오류 — 공통 오류 응답. 인증 단계 오류 코드는 문서의 “인증” 페이지를 참조.

Media typeapplication/json
object
statusCode
required
number
code
required

BadRequest | Unauthorized | Forbidden | NotFound | Conflict | TooManyRequests | InternalServerError | ServiceUnavailable

string
message
required
string
reason

선택 상세 사유. 예: CREATIVE_NOT_READY

string
assetId

관련 소재 ID (선택)

string
authorization
object
reason
required
Any of:
number
0
condition
required
Any of:
number
0
permissions
required
Array<object>
object
statement
required
string
label
required
string
Example
{
"authorization": {
"reason": 0,
"condition": 0
}
}